Subject: GA-DIGEST V1 #445
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Thursday, May 10 2001            Volume 01 : Number 445

----------------------------------------------------------------------

Date: Thu, 10 May 2001 10:30:52 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] MOTION - "In Favour" or "Opposed"  ???

Hi Chuck

> It is my opinion that it might take a long time or maybe never happen
> unless the board sees some evidence of the viability of the organization
> and that it represents a broad base of individual domain name holders.

You are very clear in what you are saying.  One problem is that the Board as
a whole hasn't defined the criteria required for the decision.  Even the
procedures are not too clear.

It's a game we are playing in which we need to guess the rules.

However, before we can go anywhere i.e. before anyone can perform any sort
of "outreach" the GA must establish internal coherence and support for the
proposition.  At present there are a number of people "in favour".  Now we
need to establish exactly

(a)    What exactly do we want to do?
(b)    Where do we go from here?

And I'd suggest the first thing to do is to get onto the GA-EXT list as that
was set up for the purpose.  That alone could take a week.

Regards
Patrick Corliss

- ----- Original Message -----
From: Gomes, Chuck <[email-masked]>
To: 'Nilda Vany Martinez Grajales' <[email-masked]>; [ga] <[email-masked]>
Sent: Thursday, May 10, 2001 7:30 AM
Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???

> Vany,
>
> I understand that.  That was because the initial constituencies were
> preselected and listed in the Bylaws.  That is not the case for any new
> constituencies that may be added.
>
> I am not suggesting that the Bylaws specifically require the organization
to
> be established before acceptance nor can I speak for the board or the NC.
I
> was just suggesting that the case for a new constituency would be greatly
> strengthened if the constituency could show that it is already organized
and
> that it represents a good representation of individual domain name
holders.
>
> It is true that the board may create a new constituency if it wants.  If
> those interested in having the constituency want to wait until that
happens,
> that is fine.

>
> Chuck
>
> -----Original Message-----
> From: Nilda Vany Martinez Grajales [mailto:[email-masked]]
> Sent: Wednesday, May 09, 2001 10:43 AM
> To: [ga]
> Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???
>
>
> Hi Chuck:
>
> When the constiuecnies were created, there wasn't any group formed yet.
> All constituencies were organized after they creation by the ICANN Board,
> not before.  This means that individuals doesn't have to be organized
> before the ICANN Board decides to add an individual constituencie.  What
> IDNO and other organizations and individuals are asking to ICANN Board is
> that recognizes the need of a Constituency that represents the interests
> of the Individual Domain Names Holders.  Once the ICANN Board recognize
> such need and creates a new constituency, then, and only then, the groups
> interested in concrete such constituency by means of a charter begins to
> organize themselves for futher approoval of the ICANN Board of such
> charter.
>
> The steps decribed above was the procedures almost all constituencies
> followed, including the Non-Commercial Domain Names Holders Constituency.
>
> If ICANN Board have the intention to create a new Constituency that
> representes the Individual Domain Names Owners, then they should make a
> resolution of such intentions and instruct publicly all the requirements
> and procedures to follow for those groups that wish to organize such new
> constituency.
>
> Best Regards
> Vany
> :-)
>
> On Wed, 9 May 2001, Gomes, Chuck wrote:
>
> > Bill,
> >
> > The Bylaws already allow for the creation of a new constituency but the
> > board would have to approve the addition which would result in an
> amendment
> > to the Bylaws as I understand it.  As you said very well below, nothing
> will
> > convince the board and the NC more than proof of a solid, representative
> > organization already in place and ready to go.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: William S. Lovell [mailto:[email-masked]]
> > Sent: Wednesday, May 09, 2001 12:26 PM
> > To: Gomes, Chuck
> > Cc: [ga]
> > Subject: Re: [ga] MOTION - "In Favour" or "Opposed" ???
> >
> >
> > Mr. Gomes:
> >
> > Well said. "Rhetoric" is what's been happening for years, some
> constructive
> > and some back alley scrapping. The idea that our rushing to a "vote"
> > (although I've noted that I'm in favor of having this little "yeah, nay"
> bit
> > just to see where the land lies) will accomplish anything is naive to
the
> > extreme. Too much personality, grinding old axes, and so on, without
> > much show of solidarity. Each blast from Party A at Party B adds more
> > to the image. So far as I've been able to tell, there are, indeed, no
> means
> > established here for having a definitive "vote" on anything, nor even
the
> > slightest notion of what would be done with the results of the vote
except
> > ship it off to ICANN and watch it headed right for the round file.
> >
> > Other than the Business Constituency and IDNO and the like, after poring
> > over the ICANN pages I've seen no web sites presenting the credentials
> > of any "constituency" or any authoritative listing of what or who the
> > various
> > constituencies are, other than the listings of the Supporting
> Organizations
> > and
> > the original listing out of the Bylaws which lists bodyless names (ccTLD
> > Registries, Commercial and Business entities, ISPs and connectivity
> > providers, Non-commercial domain name holders, Registrars, and.
> > Trademark, intellectual property, anti-counterfeiting interests). The
> thing
> > with ICANN is that if you're not on that list, or authoritatively
> identified
> > with some line on that list, you're toast.  I've seen no recognition
that
> > since
> > the constituencies are defined in the Bylaws, if one wants to create a
new
> > constituency one must amend the Bylaws -- you go in and pore through
> > them to see how that is done, and you direct your efforts towards that
> > rather than burn up more septillions of electrons expounding ideas (some
> > good, some dreadful) and hassling other list members.
> >
> > This "I demand the right to vote" tack, with no thought towards what
> > comes next, is utterly amateurish, and is taken quite properly as a sign
> > that "that bunch has no idea what it's doing and can be ignored."  It is
> > not enough to exclaim that "ICANN has been told to run itself 'bottom
> > up' so that somehow, and magically, 'it must allow an individual domain
> > name holder constituency,' since it does have mechanisms by which
> > people can be heard, if those steps were only utilized. It's all a
matter
> > of process, i.e., using the right one.
> >
> > One follows the ICANN mechanisms, not just expound rhetoric at an
> > ICANN meeting and be ignored. One tries to garner support from the
> > other SOs.  One lobbies the Directors, one by one, remembering that
> > ICANN does NOT operate by representative government -- the Board
> > members placed there by particular SOs are not there to represent the
> > SO that did so; they are there to "advance the good of the Corporation"
> > (or words to that effect).
> >
> > The ICANN constituency list has been locked in stone since day one, in
> > its Bylaws, and it will stay that way until organized and concerted
effort
> > is
> > made to amend those Bylaws.
> >
> > Bill Lovell
> >
> > "Gomes, Chuck" wrote:
> >
> > > I am one who supports the possible value of an individual domain name
> > > holders constituency but as I said publicly in Melbourne, I don't
> believe
> > > that discussing it and passing motions that there should be one will
> > > accomplish much.  That has all happened in the past and look where we
> are.
> > >
> > > If you really want to make this happen, then organize such a
> constituency
> > > and then you will be able to clearly demonstrate with objective data
its
> > > viability, its representativeness, etc.  Neither the NC nor the ICANN
> > board
> > > is going to do this for you and it seems highly unlikely that they
will
> > > approve a new constituency without evidence beyond simple rhetoric.
> > >
> > > Chuck
> > >
> > > -----Original Message-----
> > > From: Patrick Corliss [mailto:[email-masked]]
> > > Sent: Tuesday, May 08, 2001 10:56 PM
> > > To: William X. Walsh
> > > Cc: [ga]
> > > Subject: [ga] MOTION - "In Favour" or "Opposed" ???
> > >
> > > Hi William
> > >
> > > Thank you William.  I agree with you here and suggest that we all tone
> > down
> > > personal attitudes as these will destroy any opportunity for
consensus.
> > >
> > > I also note your own personal support of a constituency for individual
> > > domain name holders.  Joe Kelsey is also with you on this one.  Many
> > others
> > > are also.  Those that have said so specifically seem to me to include:
> > >
> > > In favour:
> > > Joop Ternstra
> > > William X. Walsh
> > > Roeland Meyer
> > > Joe Kelsey
> > > Marc Schneiders
> > > Patrick Corliss
> > > Leah Gallegos
> > > Sotiris Sotiropoulos
> > > Andrew McMeikan
> > > Chris McElroy (aka NameCritic)
> > > Eric Dierker
> > > Jeff Williams
> > >
> > > Opposed:
> > > nobody
> > >
> > > Have I missed anybody?  Can I ask for a count before we consider
putting
> > it
> > > to a vote?
> > >
> > > Please advise IN FAVOUR or OPPOSED.
> > >
> > > Regards
> > > Patrick Corliss
> > >
> > > ----- Original Message -----
> > > From: William X. Walsh <[email-masked]>
> > > To: Joop Teernstra <[email-masked]>
> > > Cc: <[email-masked]>
> > > Sent: Wednesday, May 09, 2001 11:36 AM
> > > Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN
> > holders'
> > > constituency (IC)
> > >
> > > > Hello Joop,
> > > >
> > > > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > > > If you can't even bear reading the IDNO in the considerans, then
> > perhaps
> > > > > the motion is better off without your "support".
> > > >
> > > > I hope this doesn't mean what I think it means, that you are in it
> > > > more for the personal glory than for the concept of getting a real
> > > > individual's constituency created in the DNSO.
> > > >
> > > > If you truly want to see an individual's constituency adopted, with
> > > > as broad support as would be needed to get this controversial issue
> > > > push forward, then you would well do to set your personal issues
> > > > aside, and remove the IDNO from any considerations.
> > > >
> > > > I'd hate to see the IDNO issue become a subject of debate again,
> > > > especially at this very important moment.
> > > >
> > > > But there are enough people who share the concerns with regard to
the
> > > > IDNO itself that any effort to make the IDNO even a small focus of
> > > > this movement will meet with solid and loud opposition.
> > > >
> > > > Is it really worth it for this little personal glory, Joop?
> > > >
> > > > I think deep down you are a bigger person than that.
> > > >
> > > > --
> > > > Best regards,
> > > > William X Walsh
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> Nilda Vany Martinez Grajales
> IT Specialist
> Sustainable Development Networking Programme/Panama
> Tel: (507) 230-4011 ext 213
> Fax: (507) 230-3455
> e-mail: [email-masked]
> http://www.sdnp.org.pa
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 May 2001 18:22:46 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] California Corporations Code/the tougher questions

Anyone who wants to vet ICANN's compliance with
California law could start at
http://caselaw.lp.findlaw.com/cacodes/corp/5000-5001.html.
The actual Nonprofit Public Benefit Corporation Law, under
which ICANN was organized, starts at Nos. 5110-5111,
which is just a couple of "NEXT' clicks away.

Those are the easy questions, however.  Some tougher ones
may be found in a Federal Court brief I filed, which can be
found at http://cerebalaw.com/replyUS.htm.  (That, of course,
was a brief filed on behalf of a client whom I represented, i.e.,
it is quite definitely partisan, and thus will not reflect the kind of
neutral, objective analysis that the present situation calls for.)

Bill Lovell

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 21:20:12 +0000 (UTC)
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???

Chuck:

On Wed, 9 May 2001, Gomes, Chuck wrote:

> Vany,
>
> I understand that.  That was because the initial constituencies were
> preselected and listed in the Bylaws.  That is not the case for any new
> constituencies that may be added.
Then the ICANN Board might clear and publish which are the steps and
procedures to add a new constituency in the DNSO.

> I am not suggesting that the Bylaws specifically require the organization to
> be established before acceptance nor can I speak for the board or the NC.  I
> was just suggesting that the case for a new constituency would be greatly
> strengthened if the constituency could show that it is already organized and
> that it represents a good representation of individual domain name holders.
Then in this case, the Board should express the willingness to listen
and/or read such proofs.  The Board should clarify to all of us which are
the procedures to request to them the opportunity to be listened again by
the ICANN Board regarding such subject.  For example: send a letter (by
e-mail and/or printed?) with the signature of all the ones that supports
an Individual Domain Names Holders Constituency?, maybe reach personally
to one ICANN Board Director, so this ICANN Board Director brings this to
the table to be discussed and voted?, maybe the GA first have to pass a
resolution to be delivered to the Names Council then the Names Council
pass it to the ICANN Board through our DNSO Directors?, any other way to
approach the ICANN Board to instruct the community of the procedures to be
followed for request an opportunity to be listened again, and the most
important:  that ICANN instructs to the community what are the procedures
to add a new consitituency.  And this is valid not only for an Individual
Constituency...this is valid for any other constituency that be suggested
to be created.

> It is true that the board may create a new constituency if it wants.  If
> those interested in having the constituency want to wait until that happens,
> that is fine.
This is not about waiting or not to this happens.  This is about that the
ICANN Board might clarify the steps and procedures for the stablishment of
a new constituency, from the recognition of a need of such a constituency,
then resolutions of creating such constituencies, then groups
selforganizes, etc, etc, etc.

>  It is my opinion that it might take a long time or maybe
> never happen unless the board sees some evidence of the viability of the
> organization and that it represents a broad base of individual domain name
> holders.
But the ICANN Board hasn't given yet a new opportunity to expose such
viability of an Indivdual Constituency.

Then tell me Chuck:  If those ones that are in favor of an Individual
Constituency wish to be granted for an slot of time in the ICANN Board
Public Forum meeting in Stockholm, what they have to do to be granted for
such time?, where and to whom should be sent the documents and/or evidence of proof
of such viability for its analize and discussion?  Will the ICANN Board
engage in such analisis and discussion on a document that they hasn't
requested previously?

Of course, if resolutions passed by the GA, resolutions passed by
constituencies and resolutions passed by the Names Council in favor of the
creation of an Individual Domain Names Holders Constituency helps in this
process, then I think such resolutions should be done.

Cheers
Vany

- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3455
e-mail: [email-masked]
http://www.sdnp.org.pa

>
> Chuck
>
> -----Original Message-----
> From: Nilda Vany Martinez Grajales [mailto:[email-masked]]
> Sent: Wednesday, May 09, 2001 10:43 AM
> To: [ga]
> Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???
>
>
> Hi Chuck:
>
> When the constiuecnies were created, there wasn't any group formed yet.
> All constituencies were organized after they creation by the ICANN Board,
> not before.  This means that individuals doesn't have to be organized
> before the ICANN Board decides to add an individual constituencie.  What
> IDNO and other organizations and individuals are asking to ICANN Board is
> that recognizes the need of a Constituency that represents the interests
> of the Individual Domain Names Holders.  Once the ICANN Board recognize
> such need and creates a new constituency, then, and only then, the groups
> interested in concrete such constituency by means of a charter begins to
> organize themselves for futher approoval of the ICANN Board of such
> charter.
>
> The steps decribed above was the procedures almost all constituencies
> followed, including the Non-Commercial Domain Names Holders Constituency.
>
> If ICANN Board have the intention to create a new Constituency that
> representes the Individual Domain Names Owners, then they should make a
> resolution of such intentions and instruct publicly all the requirements
> and procedures to follow for those groups that wish to organize such new
> constituency.
>
> Best Regards
> Vany
> :-)
>
> On Wed, 9 May 2001, Gomes, Chuck wrote:
>
> > Bill,
> >
> > The Bylaws already allow for the creation of a new constituency but the
> > board would have to approve the addition which would result in an
> amendment
> > to the Bylaws as I understand it.  As you said very well below, nothing
> will
> > convince the board and the NC more than proof of a solid, representative
> > organization already in place and ready to go.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: William S. Lovell [mailto:[email-masked]]
> > Sent: Wednesday, May 09, 2001 12:26 PM
> > To: Gomes, Chuck
> > Cc: [ga]
> > Subject: Re: [ga] MOTION - "In Favour" or "Opposed" ???
> >
> >
> > Mr. Gomes:
> >
> > Well said. "Rhetoric" is what's been happening for years, some
> constructive
> > and some back alley scrapping. The idea that our rushing to a "vote"
> > (although I've noted that I'm in favor of having this little "yeah, nay"
> bit
> > just to see where the land lies) will accomplish anything is naive to the
> > extreme. Too much personality, grinding old axes, and so on, without
> > much show of solidarity. Each blast from Party A at Party B adds more
> > to the image. So far as I've been able to tell, there are, indeed, no
> means
> > established here for having a definitive "vote" on anything, nor even the
> > slightest notion of what would be done with the results of the vote except
> > ship it off to ICANN and watch it headed right for the round file.
> >
> > Other than the Business Constituency and IDNO and the like, after poring
> > over the ICANN pages I've seen no web sites presenting the credentials
> > of any "constituency" or any authoritative listing of what or who the
> > various
> > constituencies are, other than the listings of the Supporting
> Organizations
> > and
> > the original listing out of the Bylaws which lists bodyless names (ccTLD
> > Registries, Commercial and Business entities, ISPs and connectivity
> > providers, Non-commercial domain name holders, Registrars, and.
> > Trademark, intellectual property, anti-counterfeiting interests). The
> thing
> > with ICANN is that if you're not on that list, or authoritatively
> identified
> > with some line on that list, you're toast.  I've seen no recognition that
> > since
> > the constituencies are defined in the Bylaws, if one wants to create a new
> > constituency one must amend the Bylaws -- you go in and pore through
> > them to see how that is done, and you direct your efforts towards that
> > rather than burn up more septillions of electrons expounding ideas (some
> > good, some dreadful) and hassling other list members.
> >
> > This "I demand the right to vote" tack, with no thought towards what
> > comes next, is utterly amateurish, and is taken quite properly as a sign
> > that "that bunch has no idea what it's doing and can be ignored."  It is
> > not enough to exclaim that "ICANN has been told to run itself 'bottom
> > up' so that somehow, and magically, 'it must allow an individual domain
> > name holder constituency,' since it does have mechanisms by which
> > people can be heard, if those steps were only utilized. It's all a matter
> > of process, i.e., using the right one.
> >
> > One follows the ICANN mechanisms, not just expound rhetoric at an
> > ICANN meeting and be ignored. One tries to garner support from the
> > other SOs.  One lobbies the Directors, one by one, remembering that
> > ICANN does NOT operate by representative government -- the Board
> > members placed there by particular SOs are not there to represent the
> > SO that did so; they are there to "advance the good of the Corporation"
> > (or words to that effect).
> >
> > The ICANN constituency list has been locked in stone since day one, in
> > its Bylaws, and it will stay that way until organized and concerted effort
> > is
> > made to amend those Bylaws.
> >
> > Bill Lovell
> >
> > "Gomes, Chuck" wrote:
> >
> > > I am one who supports the possible value of an individual domain name
> > > holders constituency but as I said publicly in Melbourne, I don't
> believe
> > > that discussing it and passing motions that there should be one will
> > > accomplish much.  That has all happened in the past and look where we
> are.
> > >
> > > If you really want to make this happen, then organize such a
> constituency
> > > and then you will be able to clearly demonstrate with objective data its
> > > viability, its representativeness, etc.  Neither the NC nor the ICANN
> > board
> > > is going to do this for you and it seems highly unlikely that they will
> > > approve a new constituency without evidence beyond simple rhetoric.
> > >
> > > Chuck
> > >
> > > -----Original Message-----
> > > From: Patrick Corliss [mailto:[email-masked]]
> > > Sent: Tuesday, May 08, 2001 10:56 PM
> > > To: William X. Walsh
> > > Cc: [ga]
> > > Subject: [ga] MOTION - "In Favour" or "Opposed" ???
> > >
> > > Hi William
> > >
> > > Thank you William.  I agree with you here and suggest that we all tone
> > down
> > > personal attitudes as these will destroy any opportunity for consensus.
> > >
> > > I also note your own personal support of a constituency for individual
> > > domain name holders.  Joe Kelsey is also with you on this one.  Many
> > others
> > > are also.  Those that have said so specifically seem to me to include:
> > >
> > > In favour:
> > > Joop Ternstra
> > > William X. Walsh
> > > Roeland Meyer
> > > Joe Kelsey
> > > Marc Schneiders
> > > Patrick Corliss
> > > Leah Gallegos
> > > Sotiris Sotiropoulos
> > > Andrew McMeikan
> > > Chris McElroy (aka NameCritic)
> > > Eric Dierker
> > > Jeff Williams
> > >
> > > Opposed:
> > > nobody
> > >
> > > Have I missed anybody?  Can I ask for a count before we consider putting
> > it
> > > to a vote?
> > >
> > > Please advise IN FAVOUR or OPPOSED.
> > >
> > > Regards
> > > Patrick Corliss
> > >
> > > ----- Original Message -----
> > > From: William X. Walsh <[email-masked]>
> > > To: Joop Teernstra <[email-masked]>
> > > Cc: <[email-masked]>
> > > Sent: Wednesday, May 09, 2001 11:36 AM
> > > Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN
> > holders'
> > > constituency (IC)
> > >
> > > > Hello Joop,
> > > >
> > > > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > > > If you can't even bear reading the IDNO in the considerans, then
> > perhaps
> > > > > the motion is better off without your "support".
> > > >
> > > > I hope this doesn't mean what I think it means, that you are in it
> > > > more for the personal glory than for the concept of getting a real
> > > > individual's constituency created in the DNSO.
> > > >
> > > > If you truly want to see an individual's constituency adopted, with
> > > > as broad support as would be needed to get this controversial issue
> > > > push forward, then you would well do to set your personal issues
> > > > aside, and remove the IDNO from any considerations.
> > > >
> > > > I'd hate to see the IDNO issue become a subject of debate again,
> > > > especially at this very important moment.
> > > >
> > > > But there are enough people who share the concerns with regard to the
> > > > IDNO itself that any effort to make the IDNO even a small focus of
> > > > this movement will meet with solid and loud opposition.
> > > >
> > > > Is it really worth it for this little personal glory, Joop?
> > > >
> > > > I think deep down you are a bigger person than that.
> > > >
> > > > --
> > > > Best regards,
> > > > William X Walsh
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 22:07:21 -0400
From: "babybows.com" <[email-masked]>
Subject: [ga] Funding

This message regarding funding has just been circulated to the NCDDHC
membership.  This funding issue affects all of us.  Proposed solutions or
resolutions might be in order.  Thoughts?

Dear NCDNHC members:

The Fundraising Committee of the NCDNHC is soliciting voluntary membership
contributions. The DNSO Names Council has decided that every constituency
must pay an equal share of the DNSO's operating costs.* We need to raise
$29,500 by December 2001 to keep our voting rights in the DNSO Names
Council.

We expect to discuss contributions and their relationship to membership at
the Stockholm ICANN meeting. For the time being, however, we are suggesting
the following minimum contribution levels:

Large organizations: $300  Small organizations: $50

These are the suggested levels. We will accept contributions larger or
smaller than the suggested amount. Some large organizations are pledging
several thousand dollars. Many small organizations have paid $100 in the
past.

If you are concerned about bank fees or currency exchange fees, and you plan
to attend the constituency meeting in Stockholm, please consider making your
contribution in cash at the meeting. We will be issuing receipts. Also,
ICANN is implementing a capability for credit card payment. That may be
ready by Stockholm, or shortly after.

You can "pledge" a specific contribution by email. Address your pledges to
[email-masked]. Put the following text in the subject:

Voluntary Contribution

And in the body of the message please include:

Name of Contributor:
Mailing Address (to send invoice):
E-mail address of responsible party (to be contacted later for details):
Amount of the contribution in US$:

*The operating costs of the DNSO includes:
Hosting of Internet Services by AFNIC (including web and mailing lists for
General Assembly and Names Council); Secretariat of Names Council and
General Assembly (including all support for Internet Services, and
organizational tasks at all Names Council and General Assembly physical
meetings and Names Council teleconference), perfomed by AFNIC, Webcasting of
General Assembly and Names Council meeting performed by Harvard Berkman
Center.

Regards,
NCDNHC Fundraising Committee (Adam Peake, Nilda Vany Martinez, Milton
Mueller, Dany Vandromme)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 May 2001 20:07:50 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] MOTION - "In Favour" or "Opposed"  ???

Nilda Vany Martinez Grajales wrote:

> Chuck:
>
> On Wed, 9 May 2001, Gomes, Chuck wrote:
>
> > Vany,
> >
> > I understand that.  That was because the initial constituencies were
> > preselected and listed in the Bylaws.  That is not the case for any new
> > constituencies that may be added.
> Then the ICANN Board might clear and publish which are the steps and
> procedures to add a new constituency in the DNSO.

With all respect, ICANN has no obligation to do anything of the kind.
According to http://www.glocom.ac.jp/users/ajp/ncmem.html, the
NCDNHC has 63 members. That, plus being proposed in the initial
ICANN Bylaws, sufficed to get the NCDNHC set up as a functioning
entity. Not alone, of course -- certain ones of those 63 put together
a charter, and applied.  Since there is no Individual Domain Name
Holder Constituency even mentioned in those Bylaws, those who wish
there to be one have a much rougher row to hoe.  A group that has
to be spoon fed is not likely to be very welcome in the ICANN halls.

Besides what I've mentioned earlier, this ga bunch might then wish to
create an IDNHC Charter Working Group (since that seems to be
the term commonly in use, I use it now instead of "committee"). The
product should then be an attachment to a request that an IDNHC
be authorized. One cannot pretend to seek "bottom up" operation
while at the same time looking for direction from the top down.

Bill Lovell

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 22:50:01 +0000 (UTC)
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: Re: [ga] MOTION - "In Favour" or "Opposed"  ???

Bill:

On Wed, 9 May 2001, William S. Lovell wrote:

>
>
> Nilda Vany Martinez Grajales wrote:
>
> > Chuck:
> >
> > On Wed, 9 May 2001, Gomes, Chuck wrote:
> >
> > > Vany,
> > >
> > > I understand that.  That was because the initial constituencies were
> > > preselected and listed in the Bylaws.  That is not the case for any new
> > > constituencies that may be added.
> > Then the ICANN Board might clear and publish which are the steps and
> > procedures to add a new constituency in the DNSO.
>
> With all respect, ICANN has no obligation to do anything of the kind.

> According to http://www.glocom.ac.jp/users/ajp/ncmem.html, the
> NCDNHC has 63 members.
false.  We have more members.  But you just went to the end of the webpage
without read the whole.  We have 63 Large members and 102 Small members.

> That, plus being proposed in the initial
> ICANN Bylaws, sufficed to get the NCDNHC set up as a functioning
> entity.
Do you  mean that ICANN Board will not consider never even the idea to add
a new constituency, just because it is not included in the By-Laws?

> Not alone, of course -- certain ones of those 63 put together
> a charter, and applied.
But because ICANN indicated us the procedures to follow.

> Since there is no Individual Domain Name
> Holder Constituency even mentioned in those Bylaws, those who wish
> there to be one have a much rougher row to hoe.  A group that has
> to be spoon fed is not likely to be very welcome in the ICANN halls.
Then...which way they have to follow?  Does ICANN Board will give the
opportunity to the supporters of a new constituency the chance to apply?
If yes, how can they apply?

> Besides what I've mentioned earlier, this ga bunch might then wish to
> create an IDNHC Charter Working Group (since that seems to be
> the term commonly in use, I use it now instead of "committee"). The
> product should then be an attachment to a request that an IDNHC
> be authorized. One cannot pretend to seek "bottom up" operation
> while at the same time looking for direction from the top down.
Will ICANN accept this way to proceed? First a new constituency have to
resolved to be created before a charter be drafted for futher aprooval, as
historically happened with the actual seven constituencies.  And such
charter has to be made by the group or groups that wish to organize such
constituency, then charters are submited to ICANN, then ICANN aprooves the
charter of the group they find more suitable.  I didn't invented this
procedure, this was setted-up by ICANN for the seven constituencies.   The
clue is: which procedures has to follow to add a new consitutency?

Best Regards
Vany

- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3455
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 May 2001 01:31:20 -0400
From: "babybows.com" <[email-masked]>
Subject: [ga] Letter from Lynn to Sheppard

http://www.dnso.org/clubpublic/council/Arc05/msg00289.html 

Phillip:

Several weeks ago, you forwarded a resolution from the Names Council
to Vint and me requesting that ICANN include $100,000 in the
2001-2002 budget to provide support for the Names Council
Secretariat. I want to bring you up to date on this matter.

The Finance Committee, which is advisory to me and the Board,
discussed this request but felt that it could not consider
recommending financial support for one Standing Organization
independent of overall policy guidance from the Board regarding ICANN
support for all SO's. Furthermore, it was felt that it is too late
for such guidance to be developed for the coming year's budget, but
that the matter should be discussed by the Board in time for
consideration for the 2000-2003 budget.

Certainly other questions arose. Since 90% of ICANN's discretionary
funds (that is, the portion not earmarked for a corresponding
expense) comes from certain DNSO constituencies, for ICANN to provide
financial support to the DNSO Secretariat would in effect be
returning funds already raised from those constituencies. In other
words, ICANN would be increasing its expenditures by $100,000 for
which there would be a corresponding increase of $90,000 contributed
from certain DNSO constituencies (the remaining 10% would essentially
come from ASO contributed funds). If those constituencies wish to
contribute $90,000 to the DNSO Secretariat, can they not choose to do
so directly within the DNSO budget framework?

That notwithstanding, I believe it is fair to say that there is
certainly much sympathy for the need for a properly supported DNSO
Secretariat, and encourage your and the Names Council's efforts to
provide for that support from among your constituencies.

Stuart
- --

__________________
Stuart Lynn
President and CEO
ICANN
4676 Admiralty Way, Suite 330
Marina del Rey, CA 90292
Tel: 310-823-9358
Fax: 310-823-8649
Email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #445
************************